l_english:

 resurgentist_religion:1 "Resurgentist"
 resurgentist_religion_adj:1 "Resurgentist"
 resurgentist_religion_adherent:1 "Resurgentist"
 resurgentist_religion_adherent_plural:1 "Resurgentists"
 resurgentist_religion_desc:1 "Resurgentism is an umbrella term for the various Italian movements that do not associate with the Catholic Church. They all share the common goal of working towards a Second Risorgimento, in order to liberate the Italian princes from their clerical shackles and restore Italy, or as is more often the case, Rome itself."

 neoclassical:0 "Neoclassicalism"
 neoclassical_adj:0 "Neoclassical"
 neoclassical_adherent:0 "Neoclassicalist"
 neoclassical_adherent_plural:0 "Neoclassicalists"
 neoclassical_desc:0 "Neoclassicalism is a mystery cult that dominated Italy during the early post-Event. They worship a pantheon led by the god Virtus and his muses Prudentia, Iustitia, Fortitudo, and Temperantia. These deities embody their respective great virtues, which all humans must strive to embody as well. Neoclassicalists hold that virtue is the foundation of society, and feudalism, which rewards status and heritage, is fundamentally incompatible with virtuous governance, upheld by the likes of the Roman Republic. As such, they turn to emulating all the greatest thinkers and artists of the Classical Era, who they believe upkept a society which embodied the values of the gods, and were rewarded by the gods in return."
 neoclassical_religious_head_title:0 "WIP"
 neoclassical_religious_head_title_name:0 "WIP"
 
 neoclassical_high_god_name:0 "Virtus"
 neoclassical_high_god_name_possessive:0 "Virtus'"
 neoclassical_high_god_name_alternate:0 "the Virtuous One"
 neoclassical_high_god_name_alternate_possessive:0 "the Virtuous One's"
 neoclassical_devil_name:0 "Vitiosus"
 neoclassical_devil_name_possessive:0 "Vitiosus'"
 neoclassical_death_deity_name:0 "$neoclassical_devil_name$"
 neoclassical_death_deity_name_possessive:0 "$neoclassical_devil_name_possessive$"
 neoclassical_house_of_worship:0 "temple"
 neoclassical_house_of_worship_plural:0 "temples"
 neoclassical_religious_symbol:0 "laurel wreath" 
 neoclassical_religious_text:0 "Res Publica" 
 neoclassical_religious_head_title:0 "First Consul" 
 neoclassical_religious_head_title_name:0 "First Consulate" 
 neoclassical_devotee:0 "augur"
 neoclassical_devotee_plural:0 "augurs"
 neoclassical_priest:0 "pontifex"
 neoclassical_priest_plural:0 "pontifices"
 neoclassical_bishop:0 "consul"
 neoclassical_bishop_plural:0 "consuls"
 neoclassical_positive_afterlife:0 "Court of Virtue"
 neoclassical_negative_afterlife:0 "Inferno"
 neoclassical_divine_realm:0 "Court of Virtue"
 neoclassical_pantheon_name:0 "the Muses"
 neoclassical_witch_god_name:0 "$neoclassical_devil_name$"
 neoclassical_witch_god_name_possessive:0 "$neoclassical_devil_name_possessive$"
 neoclassical_creator_god_name:0 "$neoclassical_high_god_name$"
 neoclassical_creator_god_name_possessive:0 "$neoclassical_high_god_name_possessive$"
 neoclassical_health_god_name:0 "Fortitudo"
 neoclassical_health_god_name_possessive:0 "Fortitudo's"
 neoclassical_fertility_god_name:0 "Temperantia"
 neoclassical_fertility_god_name_possessive:0 "Temperantia's"
 neoclassical_wealth_god_name:0 "$neoclassical_fertility_god_name$"
 neoclassical_wealth_god_name_possessive:0 "$neoclassical_fertility_god_name_possessive$" 
 neoclassical_household_god_name:0 "Iustitia"
 neoclassical_household_god_name_possessive:0 "Iustitia's"
 neoclassical_fate_god_name:0 "$neoclassical_household_god_name$"
 neoclassical_fate_god_name_possessive:0 "$neoclassical_household_god_name_possessive$"
 neoclassical_knowledge_god_name:0 "Prudentia"
 neoclassical_knowledge_god_name_possessive:0 "Prudentia's"
 neoclassical_war_god_name:0 "$neoclassical_health_god_name$"
 neoclassical_war_god_name_possessive:0 "$neoclassical_health_god_name_possessive$"
 neoclassical_trickster_god_name:0 "$neoclassical_devil_name$"
 neoclassical_trickster_god_name_possessive:0 "$neoclassical_devil_name_possessive$"
 neoclassical_night_god_name:0 "$neoclassical_knowledge_god_name$"
 neoclassical_night_god_name_possessive:0 "$neoclassical_knowledge_god_name_possessive$"
 neoclassical_water_god_name:0 "$neoclassical_fertility_god_name$"
 neoclassical_water_god_name_possessive:0 "$neoclassical_fertility_god_name_possessive$"

 romanofuturist:0 "Romano-Futurism"
 romanofuturist_adj:0 "Romano-Futurist"
 romanofuturist_adherent:0 "Romano-Futurist"
 romanofuturist_adherent_plural:0 "Romano-Futurists"
 romanofuturist_desc:0 "Romano-Futurism is an anti-clerical and anti-feudal movement aiming to liberate the world from the Dark Ages by any means necessary. Fundamentally opposed to the reactionary Catholic Church, Romano-Futurists seek to enact the will of the god Futuro, who promises his children a bright utopian future in a [Concept('neow_new_rome','New Rome')|E], in which Old World values like feudalism and nationalism no longer cloud the minds of the peasantry. Upon establishing New Rome, humanity will be free to develop and prosper without hindrance in order to one day reach [Concept('neow_singularity','Singularity')|E] - each human becoming a god of their own. Until that day comes, Romano-Futurists choose to focus on their own, personal spiritual enlightenment, seeking to prime their soul for ascension."
 romanofuturist_religious_head_title:0 "WIP"
 romanofuturist_religious_head_title_name:0 "WIP"
 
 romanofuturist_high_god_name:0 "Futuro"
 romanofuturist_high_god_name_possessive:0 "Futuro's"
 romanofuturist_high_god_name_alternate:0 "The Deus ex Machina"
 romanofuturist_high_god_name_alternate_possessive:0 "The Deus ex Machina's"
 romanofuturist_devil_name:0 "Pluto"
 romanofuturist_devil_name_possessive:0 "Pluto's"
 romanofuturist_death_deity_name:0 "$romanofuturist_devil_name$"
 romanofuturist_death_deity_name_possessive:0 "$romanofuturist_devil_name_possessive$"
 romanofuturist_house_of_worship:0 "temple"
 romanofuturist_house_of_worship_plural:0 "temples"
 romanofuturist_religious_symbol:0 "future"
 romanofuturist_religious_text:0 "Manifesto"
 romanofuturist_religious_head_title:0 "Messiah"
 romanofuturist_religious_head_title_name:0 "New Rome" 
 romanofuturist_devotee:0 "accelerator"
 romanofuturist_devotee_plural:0 "accelerators"
 romanofuturist_priest:0 "vanguard"
 romanofuturist_priest_plural:0 "vanguards"
 romanofuturist_bishop:0 "vigil"
 romanofuturist_bishop_plural:0 "vigils"
 romanofuturist_positive_afterlife:0 "New Rome"
 romanofuturist_negative_afterlife:0 "Stagnation"
 romanofuturist_divine_realm:0 "New Rome"
 romanofuturist_witch_god_name:0 "$romanofuturist_trickster_god_name$"
 romanofuturist_witch_god_name_possessive:0 "$romanofuturist_trickster_god_name_possessive$"
 romanofuturist_creator_god_name:0 "$romanofuturist_high_god_name$"
 romanofuturist_creator_god_name_possessive:0 "$romanofuturist_high_god_name_possessive$"
 romanofuturist_health_god_name:0 "the Steel Angels"
 romanofuturist_health_god_name_possessive:0 "the Steel Angels'"
 romanofuturist_fertility_god_name:0 "Venus"
 romanofuturist_fertility_god_name_possessive:0 "Venus'"
 romanofuturist_wealth_god_name:0 "Mercurius"
 romanofuturist_wealth_god_name_possessive:0 "Mercurius'" 
 romanofuturist_household_god_name:0 "Photon"
 romanofuturist_household_god_name_possessive:0 "Photon's"
 romanofuturist_fate_god_name:0 "Atom"
 romanofuturist_fate_god_name_possessive:0 "Atom's"
 romanofuturist_knowledge_god_name:0 "$romanofuturist_household_god_name$"
 romanofuturist_knowledge_god_name_possessive:0 "$romanofuturist_household_god_name_possessive$"
 romanofuturist_war_god_name:0 "Mars"
 romanofuturist_war_god_name_possessive:0 "Mars'"
 romanofuturist_trickster_god_name:0 "Electron"
 romanofuturist_trickster_god_name_possessive:0 "Electron's"
 romanofuturist_night_god_name:0 "Jupiter"
 romanofuturist_night_god_name_possessive:0 "Jupiter's"
 romanofuturist_water_god_name:0 "Neptunus"
 romanofuturist_water_god_name_possessive:0 "Neptunus'"
 
 humanist:0 "Humanism"
 humanist_adj:0 "Humanist"
 humanist_adherent:0 "Humanist"
 humanist_adherent_plural:0 "Humanists"
 humanist_desc:0 "Humanists are characterised by their belief in [Concept('neow_quinternity','the Five Humanities')|E], individual freedoms and in experiencing life to the fullest. For Humanists, reaching the Rinascimento - the Rebirth of Civilisation - is the most important goal, in order to bring forth an Enlightened Era so their creator may return from his self-imposed exile. Thus among Humanists, the funding of Artists, Architects and Academics is mandatory in order to bring the collective closer to enlightenment and the Rinascimento after each passing generation. They also advocate for peaceful coexistence with other faiths, as all belief systems hold within them truths that, if lost, would forever deepen the chasm formed between Deus and the world. However, Deus created this world to be experienced and enjoyed by humanity, so Humanists are allowed to partake in worldly pleasures as long as they do so in moderation and maintain their civic duties."
 humanist_religious_head_title:0 "WIP"
 humanist_religious_head_title_name:0 "WIP"
 
 humanist_high_god_name:0 "Deus"
 humanist_high_god_name_possessive:0 "Deus'"
 humanist_high_god_name_alternate:0 "the Absent God"
 humanist_high_god_name_alternate_possessive:0 "the Absent God's"
 humanist_devil_name:0 "Diabolus"
 humanist_devil_name_possessive:0 "Diabolus'"
 humanist_death_deity_name:0 "Durante"
 humanist_death_deity_name_possessive:0 "Durante's"
 humanist_house_of_worship:0 "temple" 
 humanist_house_of_worship_plural:0 "temples" 
 humanist_religious_symbol:0 "Vitruvian"
 humanist_religious_text:0 "Divine Elegy" 
 humanist_religious_head_title:0 "Decanus Maximus"
 humanist_religious_head_title_name:0 "Collegium Universum" 
 humanist_pantheon_name:0 "The Quinternity"
 humanist_divine_realm:0 "Empyrean"
 humanist_devotee:0 "student"
 humanist_devotee_plural:0 "students"
 humanist_priest:0 "cleric"
 humanist_priest_plural:0 "clerics"
 humanist_bishop:0 "dean"
 humanist_bishop_plural:0 "deans"
 humanist_positive_afterlife:0 "Paradiso"
 humanist_negative_afterlife:0 "Inferno"
 humanist_witch_god_name:0 "$humanist_fate_god_name$"
 humanist_witch_god_name_possessive:0 "$humanist_fate_god_name_possessive$"
 humanist_creator_god_name:0 "$humanist_high_god_name$"
 humanist_creator_god_name_possessive:0 "$humanist_high_god_name_possessive$"
 humanist_health_god_name:0 "Philosophia"
 humanist_health_god_name_possessive:0 "Philosophia's"
 humanist_fertility_god_name:0 "Poesis"
 humanist_fertility_god_name_possessive:0 "Poesis'"
 humanist_wealth_god_name:0 "Rhetorica"
 humanist_wealth_god_name_possessive:0 "Rhetorica's" 
 humanist_household_god_name:0 "$humanist_fertility_god_name$"
 humanist_household_god_name_possessive:0 "$humanist_fertility_god_name_possessive$"
 humanist_fate_god_name:0 "Theologia"
 humanist_fate_god_name_possessive:0 "Theologia's"
 humanist_knowledge_god_name:0 "$humanist_health_god_name$"
 humanist_knowledge_god_name_possessive:0 "$humanist_health_god_name_possessive$"
 humanist_war_god_name:0 "Historia"
 humanist_war_god_name_possessive:0 "Historia's"
 humanist_trickster_god_name:0 "$humanist_wealth_god_name$"
 humanist_trickster_god_name_possessive:0 "$humanist_wealth_god_name_possessive$"
 humanist_night_god_name:0 "Lucifer"
 humanist_night_god_name_possessive:0 "Lucifer's"
 humanist_water_god_name:0 "$humanist_war_god_name$"
 humanist_water_god_name_possessive:0 "$humanist_war_god_name_possessive$"